@import url('https://fonts.googleapis.com/css?family=Changa:600,800|Lato:400,700,900&display=swap');


/* HIDE SUBMENUS IN MENU */
#nav .nav-panel--dropdown.level2, #nav .nav-panel--dropdown a .caret {
    display: none !important;
 }
 
 /* IMAGE HEIGHT FIX HOMEPAGE */
 .cms-home .ps_part .ps_img_cntr {
     height: 194px !important;
 }
 
 /* MORE SPACING BETWEEN SECTIONS HOMEPAGE */
 .cms-home .col-main {
     padding-top: 45px !important;
 }
 
 .main_part {
     margin: 20px 0 !important;
 }
 
 .cms-home .shop-by-goal {
     margin: 50px 0 !important;
 }
 
 /* FIX TEXT FOR SPECIALS BELOW THE PRODUCTS IN GRID (NOT HOMEPAGE */
 .category-products-grid .textspecial {
     position: absolute;
 }
 
 /*  LOL WTF I DIDN'T DO THIS */
 .shop-by-goal .banner6_area .comman a img {
     width: 100%;
 }
 
 /* WARNING FOR TGA BELOW PRODUCT DESCRIPTIONS */
 .tga-warning {
     font-size: 0.8em;
     line-height: 1.2em;
 }
 
 /* FONT COLOR FOR SHIPPING DETAILS ON PRODUCT PAGE */
 .ship-summary-question span {
     color: #333333;
 }
 
 .ship-summary-question i {
     color: #999;
 }
 
 @media screen and (max-width: 767px) {
     .main_part {
         margin: 0 0 1px !important;
     }
     .main_part.mrgn_b20.shop-by-goal {
         margin: 5px 0 !important;
     }
     .main_part.mrgn_b20 {
         margin-bottom: 30px !important;
     }
     div#shopby_category {
         margin-bottom: 10px !important;
     }
     .cms-home .col-main {
         padding-top: 5px !important;
     }
     .newsletter-wrap-mob {
         margin: 10px 0 0 !important;
     }
 }
 
 /* THE BELOW WAS DONE AGAINST MY WILL, DON"T JUDGE ME */
 /* HIDE HOMEPAGE SIDEBAR */
 .cms-home .no-gutter.grid-col2-sidebar {
     display: none !important;
 }
 /* MAKE HOMEPAGE MAIN COLUMN FULL WIDTH */
 .cms-home .col-main {
     width: 100% !important;
 }
 /* CENTER TOP 10 IMAGES */
 .banner6 {
     text-align: center !important;
 }
 /* THE ABOVE WAS DONE AGAINST MY WILL, DON"T JUDGE ME */